@charset "utf-8";

/* @import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css"); */
/* @import url("http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css"); */
/* @import url("http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css"); */
/* @import url("http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css"); */
/* @import url("http://fonts.googleapis.com/earlyaccess/nanumpenscript.css"); */
/*
	나눔브러쉬	(Nanum Brush Script)
	나눔고딕	(Nanum Gothic)
	나눔고딕코딩(Nanum Gothic Coding)
	나눔명조	(Nanum Myeongjo)
	나눔펜		(Nanum Pen Script)
*/

@font-face {
    font-family:"NanumGothic";
	src: url('./font/NanumGothic.eot');
  	src: local('?'),
         url('./font/NanumGothic.woff') format('woff'), url('./font/NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;
}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; }

body,a					{ font-family:"NanumGothic"; font-size:13px; color:#444; }
nav ul, ul, ol			{ list-style:none; }
a						{ margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
table					{ border-collapse:collapse; border-spacing:0; }
hr						{ display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select, label	{ vertical-align:middle; margin-left:0; margin-right:2px; }
table					{ border-collapse:collapse; border-spacing:0; }

.hidden					{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;/*display:none;*/}

/* font-color */
.color_black			{ color:#000; }
.color_blue				{ color:#0066a5; }
.color_blue02			{ color:#0073bb; }
.color_gray				{ color:#8d8d8d; }
.color_gray02			{ color:#555; font-weight:bold; line-height:23px; }
.color_red				{ color:#ba202a; }
.color_red02			{ color:#d2223c; }
.color_red_b			{ font-weight:bold; color:#f00; }
.color_gold				{ color:#956a0d; }
.color_green			{ color:#007f3e; }
.color_green02			{ color:#06b89e; }
.color_yellow			{ color:#fbae3b; }
.color_yellow02			{ color:#ffcb05; }
.color_history			{ color:#ef4b68; }
.color_bridge			{ color:#91278f; }
/* list-style */
ul.list_dotted_style li		{ background:url('../../images/common/list_dotted_style.gif') no-repeat left 13px; padding-left:10px; padding-top:8px; }

ul.list_dotted_style02		{ width:49%; float:left; }
ul.list_dotted_style02 li	{ background:url('../../images/common/list_dotted_style.gif') no-repeat left 10px; width:100%; padding-left:10px; line-height:20px; }
ul.list_sttyle_line li		{ list-style:""; }

ul.list_hyphen_style li		{ list-style:none; background:url('../../images/common/list_hyphen_style.gif') no-repeat left 15px; padding-left:10px; }
ul.list_number_style li		{ list-style:decimal; padding-top:8px; }

.bd_dotted_r				{ border-right:1px dotted #767676; }
.padL15						{ padding-left:15px; }
.padL25						{ padding-left:25px; }
.magR30						{ margin-right:30px; }
.magT15						{ margin-top:15px; }
.tar						{ text-align:right !important; }


#external_wrap							{ }
	#top_wrap							{ position:relative; margin:0 auto; width:1200px; z-index:999; display:table; cursor:default; }
		#top_logo						{ width:320px; height:50px; float:left; padding-top:15px; }
		#top_site_util					{ margin-top:20px; float:right; }
			#top_site_util ul			{ }
			#top_site_util ul li img	{ float:left; margin:2px 5px 0 0; } 
			#top_site_util ul li		{ background:#fff; float:left; margin-left:8px; text-align:center; height:19px; line-height:19px; padding:0 7px; border:1px solid #e2e2e2; cursor:pointer;
				-moz-box-shadow:2px 2px 0px rgba(0, 0, 0, .6);
				-webkit-box-shadow:2px 2px 0px rgba(0, 0, 0, .6);
				box-shadow:2px 2px 0px rgba(0, 0, 0, .6);
				behavior: url('../share/css/PIE-1.0.0/PIE.htc');
			}
			#top_site_util ul li a				{ text-decoration:none; }
			#header_site_util ul li.last_child	{ margin-right:2px; }

		#top_wrap nav							{ display:table; float:left; background:#fff; border-bottom:3px solid #0066a5; }
				nav ul#top_gnb					{ width:1200px; float:left; }
				nav ul#top_gnb li				{ width:16.66%; height:52px; line-height:52px; float:left; font-size:16px; float:left; text-align:center; background:url('../../images/common/gnb_borderline.gif') no-repeat right 17px; cursor:pointer; }
				nav ul#top_gnb li.last_child	{ background:none; }
				nav ul#top_gnb li a				{ text-decoration:none; }
				nav ul#top_gnb li a:hover		{ text-decoration:underline; }
		
		#top_snb						{ position:absolute; z-index:99999; display:none; width:100%; height:195px; background:url('../../images/common/header_snb_bg.png') repeat left top; top:120px; clear:both; }
			#top_snb ul					{ width:150px; float:left; padding-left:50px; margin-top:3px; }
			#top_snb ul h2				{ font-size:14px; color:#fff; font-weight:normal; }
			#top_snb ul.last_child		{ border:0; }
			#top_snb ul li				{ color:#fff; padding-top:6px; background:url('../../images/common/list_dotted_style.gif') no-repeat 3px 13px; padding-left:10px; }
			#top_snb ul li.last_child	{ border:0; }
			#top_snb ul li a			{ color:#ccc; text-decoration:none; }
			#top_snb ul li a:hover		{ color:#fff; text-decoration:underline; }
				.closing_gnb_btn		{ position:absolute; right:20px; bottom:10px; width:20px; height:20px; line-height:20px; cursor:pointer; }


	#bottom_wrap								{ position:relative; margin:0 auto; width:1200px; height:177px; margin-top:45px; }
		#bottom_wrap .menu_box					{ height:45px; background:#fff; padding:10px; margin-bottom:10px; }
		#bottom_wrap .menu_box ul				{ float:left; width:100%; height:45px; line-height:45px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
		#bottom_wrap .menu_box ul li			{ float:left; padding-left:5px; font-size:14px; }
		#bottom_wrap .menu_box ul li a			{ text-decoration:none; }
		#bottom_wrap .menu_box ul li a:hover	{ text-decoration:underline; }
		#bottom_wrap .menu_box ul li.last		{ float:right; }
		#bottom_wrap .menu_box ul select		{ width:180px; height:20px; margin-top:12px; float:right; }

		#bottom_wrap #bottom_content_box		{ width:100%; background:#fff; padding:20px 0; display:table; border-bottom:3px solid #0066a5; }
			#bottom_content_box .bottom_logo	{ padding:10px; float:left; }
			#bottom_content_box .bottom_text	{ float:left; line-height:15px; margin-left:10px; font-size:11px; }
			.bottom_text p						{ font-family:"돋움체"; color:#808080; font-size:11px; }
			.bottom_text span					{ font-family:"돋움체"; color:#ccc; font-size:11px; }

a.loop_type_link				{ text-decoration:none; color:#fff; }
a.loop_type_link *:hover		{ text-decoration:underline; color:#fff; }
a.loop_type_link span			{ text-decoration:none; color:#fff; }
a.loop_type_link span:hover		{ text-decoration:underline; color:#fff; }
a.loop_type_link :hover			{ text-decoration:underline; color:#fff; }
.qrcode							{ float:right; margin-right:40px;}
.color_c						{ color:#0066a5; }